<component name="libraryTable">
  <library name="Gradle: ./libs/milsiplib.aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9570e8d866bda0a619a8396f6a3cf8cf/milsiplib/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9570e8d866bda0a619a8396f6a3cf8cf/milsiplib/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9570e8d866bda0a619a8396f6a3cf8cf/milsiplib/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9570e8d866bda0a619a8396f6a3cf8cf/jetified-milsiplib/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9570e8d866bda0a619a8396f6a3cf8cf/jetified-milsiplib/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9570e8d866bda0a619a8396f6a3cf8cf/jetified-milsiplib/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>